.page-title {
  padding: var(--space-8) 0;
  text-align: center;
}

.page-title h1 {
  font-family: var(--font-family-base);
  font-size: var(--font-size-h1);
  font-weight: var(--font-weight-h1);
  color: rgb(var(--color-dark));
  margin: 0;
}

.page-title p {
  font-family: var(--font-family-base);
  font-size: var(--font-size-body);
  font-weight: var(--font-weight-body);
  color: rgb(var(--color-dark));
  margin: var(--space-2) 0 0;
}

.publications-page .page-title p {
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
}

@media (max-width: 767px) {
  .page-title {
    padding: var(--space-4) 0;
  }

  .page-title h1 {
    font-size: 40px;
  }
}
